body{background-color: #fff;font-family: Arial, Helvetica, sans-serif!important;font-size: 14px;padding: 0!important;margin: 0!important;line-height: 160%;font-weight: 400;}
.body .container { background-color: transparent; border: 0 solid rgba(0, 0, 0, 0.15); border-radius: 0;  padding: 0;}
.container-fluid { padding-left: 0px; padding-right: 0px;}

a{ color: #000; }


.topTopWrapper{ background-color: #184a7d;color: #dfdfdf; }
.menuWrapper{ background-color: #184a7d; }
.bmenuWrapperWrapper{ padding-top: 10px; background-color: #eeeeee;}
.featuredWrapper{ margin-bottom: 30px; }
.tabnewsWrapper{ margin-top: 30px;margin-bottom: 30px; }
.footerTopWrapper{ background-color:#222224;border-bottom:1px solid #67686A;  }
.footerTopWrapper .moduletable-tsocial{ margin-top: 5px;text-align: right; }
.footer{ background-color: #3E3E3E; }

.item,.item-page{ font-size: 16px;font-family: Arial, Helvetica, sans-serif; }

.tags{display:none;}